Page MenuHomePhabricator

RfC: ChangesList formatting
Closed, DuplicatePublic

Description

We need to decide on the ChangesList formatting RfC.

Event Timeline

Qgil created this task.Oct 8 2014, 9:15 PM
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a project: Architecture.
Qgil changed Security from none to None.
Qgil added subscribers: Unknown Object (MLST), Qgil.
Qgil moved this task from Inbox to Ready to Go on the Architecture board.Oct 8 2014, 9:19 PM
Qgil added a comment.Oct 8 2014, 9:47 PM

approved by consensus -> kick back to aude for implementation

https://www.mediawiki.org/wiki/Architecture_committee/2014-10-08#RFCs_to_triage

Qgil edited projects, added TechCom-RFC; removed Architecture.Oct 22 2014, 8:45 PM
daniel moved this task from Inbox to Under discussion on the TechCom-RFC board.Feb 27 2015, 3:30 PM
daniel added a subscriber: daniel.Mar 11 2015, 8:51 PM

moving to "approved" as per Quim

daniel moved this task from Under discussion to Approved on the TechCom-RFC board.Mar 11 2015, 8:51 PM
daniel added a subscriber: aude.Mar 27 2015, 3:55 PM
Krinkle moved this task from Approved to (unused 2) on the TechCom-RFC board.Apr 13 2016, 8:54 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 4 2017, 12:33 AM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Jan 15 2018, 2:47 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 4 2018, 1:59 PM